
#page-wrapper {}
	#page {
		width:auto;
		overflow:hidden;
	}
		#main_col {
			width:99%;
			padding:0 0 0 1%;
			margin-right:-250px;
		}
			#header, #main {
				margin-right:250px;
			}
			.node-teaser .content {
				/*padding-right:16%;*/
				padding-right:48px;
			}
			
			#navigation {
				/*float:none;*/
			}
				#navigation li {
				}
					#navigation li a {
						padding:0 25px;
					}
					
			#partenaires {
				right:266px;
			}
		#sidebar {
			width:auto;
		}
			#top_sidebar {
				width:100%;
			}
			.l-left #top_sidebar {
				left:auto; right:-16px;
				background-position:100% 0;
			}
		
		#block-listalbums li, .node-album-photos .foto {
			width:31%;
		}

#footer {}
	#subfooter {
		width:auto;
		padding:0 10px;
	}
	#subfooter li {
		float:right;
	}
		#subfooter li li {
			float:left;
		}
	#f_rss {
		clear:right;
	}
	
	
@media only screen and (max-width: 975px) {
	
	#partenaires {
		position:relative; right:auto; top:auto;
		left:50%;
		margin:30px auto 0 -300px;
		border-width:2px;
		padding:7px;
		width:298px;
	}
		#logo_metz 	{ left:6px;}
		#logo_ffbad	{ left:104px;}
		#logo_efb 	{ left:155px;}
		#logo_cg57 	{ left:58px;}
		#logo_babolat { left:203px;}
		#logo_lardesports { left:203px;}
	
	#logo {
		left:44%;
		margin-left:-150px; /* -82px */
	}
	
}

@media only screen and (max-width: 945px) {
	
	
	
	#navigation {
		margin-top:135px;
		width:100%;
		padding-bottom:7px;
	}
		#navigation li {
			width:44%;
			padding:7px 0 0 0;
		}
			#navigation li a {
				width:75%;
				padding:0 10%;
				height:30px; line-height:30px;
			}
		#navigation .menu-441 {
			width:auto;
			padding:0;
		}
			#navigation .menu-441 a {
				margin-top:18px;
			}
		#bklava {
			display:none !important;
		}
		
	#block-inscrits li {
		width:49%;
	}
	
}

@media only screen and (max-width: 790px) {
	
	#main_col {
		margin-right:0;
	}
		#header, #main {
			margin-right:0;
		}
	
	#showSideBar {
		cursor:pointer;
		display:block;
		position:absolute; top:12px; right:0; z-index:900;
		width:42px; height:34px;
		border:2px solid #ffdf48;
		border-right:0;
		background:#faba00;
		-moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px;
		-moz-transition:right 200ms ease-out; -webkit-transition:right 100ms ease-out; -o-transition:right 100ms ease-out; -ms-transition:right 100ms ease-out; transition:right 100ms ease-out;
	}
	.l-left #showSideBar {
		right:auto; left:0;
		border:2px solid #ffdf48;
		border-left:0;
		-moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0;
		-moz-transition:left 200ms ease-out; -webkit-transition:left 100ms ease-out; -o-transition:left 100ms ease-out; -ms-transition:left 100ms ease-out; transition:left 100ms ease-out;
	}
		#showSideBar:hover {
			width:50px;
		}
		#showSideBar div {
			width:23px; height:22px;
			margin:6px auto 0;
			background:url(../images/btn_showsidebar.png) no-repeat 0 0;
		}
		
	.show-sidebar #showSideBar {
		right:250px;
	}
	.show-sidebar.l-left #showSideBar {
		right:auto; left:250px;
	}
		.show-sidebar #showSideBar div, .l-left #showSideBar div {
			background-position:-23px 0;
		}
		.show-sidebar.l-left #showSideBar div {
			background-position:0 0;
		}
	
	/*#changeLayout {
		display:none;
	}*/
	
	#sidebar {
		position:absolute; right:-253px; z-index:999;
		-moz-transition:right 100ms ease-out; -webkit-transition:right 100ms ease-out; -o-transition:right 100ms ease-out; -ms-transition:right 100ms ease-out; transition:right 100ms ease-out;
	}
	.l-left #sidebar {
		right:auto; left:-253px;
		-moz-transition:left 100ms ease-out; -webkit-transition:left 100ms ease-out; -o-transition:left 100ms ease-out; -ms-transition:left 100ms ease-out; transition:left 100ms ease-out;
	}
	.show-sidebar #sidebar {
		right:0;
	}
	.l-left.show-sidebar #sidebar {
		right:auto; left:0;
	}
	.region-sidebar-right {
		border-left:3px solid #FFDF48;
	}
	.l-left .region-sidebar-right {
		border:0;
		border-right:3px solid #FFDF48;
	}
	
	#partenaires {
		left:auto;
		margin-left:auto;
	}
	
	#block-inscrits li {
		width:32%;
	}
	
}


@media only screen and (max-width: 735px) {
	
	#footer {
		padding-bottom:7px;
	}
		#f_left, #f_right {
			float:none;
			width:auto;
			clear:both;
		}
		#f_left p {
			text-align:center;
		}
		#f_right {
			width:300px;
			margin:0 auto;
		}
		#subfooter li {
			float:left;
		}
		#f_rss {
			clear:none;
		}
	
	#block-inscrits li {
		width:49%;
	}
}

@media (max-width:640px) and (orientation: landscape) {
  body {
   -webkit-text-size-adjust: 90%;
  }
}

@media only screen and (max-width: 560px) {
	
	ul.primary { white-space:normal; }
	ul.primary li, ul.primary li a { display:block; margin:0 0 2px; }
	ul.primary li.active a { border-color:#bbb; }
	
	br.sepline {
		display:none;
	}
	
	.node-teaser .content {
		padding-right:10px;
	}
	.not-front #main .region-content, .node-type-article .node-article {
		/*padding-right:15px;*/ padding-right:10px;
	}
	.front #main .region-content, .node-type-article #main .region-content {
		padding:0;
	}
	
	.content .count_com, #main_bgright {
		display:none;
	}
	
	#block-lastactubanner {
		margin:0 10px 20px;
	}
	
	#block-listalbums li, .node-album-photos .foto {
		width:46%;
		margin:1% 2% 1% 1%;
		font-size:11px;
	}
		#block-listalbums img, .node-album-photos .foto img {
			width:100%;
		}
	
	#navigation li {
		width:50%;
	}
	#navigation .menu-441 {
		display:none;
	}
		#navigation li a {
			margin:0 5px;
		}
	
	#block-liens-utiles li {
		width:100%;
	}
	
	#block-calendrier strong.mt {
		width:100%;
		float:none;
		text-align:center;
	}
	#block-calendrier .listdt {
		float:none;
		width:100%;
	}
	#block-calendrier .dt .convoc_link { padding:0; width:16px; }
	#block-calendrier .dt .convoc_link span { display:none; }
	#block-calendrier .dt.convoc.mbevent .convoc_link { right:31px; }
	
	.section-le-club #block-system-main {
		margin:0;
		float:none;
	}
		.section-le-club #block-system-main .content {
			margin:0;
		}
	
	#block-map {
		float:none;
		width:90%;
		margin:10px auto 0; 
		clear:both;
	}
	
	.page-contact #block-system-main {
		padding:0 0 112px 0;
	}
		#contact-site-form {
			width:100%;
		}
			#contact-site-form #edit-actions {
				text-align:left;
			}
				#contact-site-form #edit-actions input {
					margin:20px 0 0;
				}
	
	#search-form #edit-basic {
		text-align:center;
	}
		#search-form .form-item-keys {
			margin: 0 auto 15px;
   			width: 90%;
		}
		#search-form #edit-submit {
			float:none;
			clear:both;
			margin:0 auto;
			display:block;
			padding:8px 50px;
		}
	
	#volantsform404 #countVolant {
		width:70%;
	}
	#ctresultvolant404 {
		display:block;
	}
	
	#logo-mg {
		float:none;
		margin:10px;
	}
	
	#admin-menu {
		position:relative !important;
	}
	
	#infos {
		width:100%;
	}
	
	#tab_club .tt_tab {
		display:none;
	}
	#tabs_club ul {
		margin-left:0;
	}
	
	#creneaux {}
		#creneaux li.day .day {
			position:relative; top:0; left:0;
			width:auto; float:left;
		}
		#creneaux li.day .day span {
			position:relative; left:0; top:0;
		}
		#creneaux li ul {
			width:100%;
		}
	
		
}